﻿
/* 
	FILE : PZ_Master 
	Description : Master CSS for ParentZone
	Created By (Leidos) : Graham Cannell, Katie Milne
	Last Modified : 12/09/2016
	Version : 0.1
*/


/* General Styles */

body {
	background-color: #E6E6E6;
}

.pz-greyBorder {
	background-color: #E6E6E6;
}

.pz-page-spacer {
	height: 10px;
	display: block;
	width: 100%;
}

#map_canvas {
	height: 500px;
	width: 500px;
}

#mapcanvas {
	height: 500px;
	width: 500px;
}

#s4-workspace {
	text-align: left;
}

.pz-txt-left {
	text-align: left;
}

.pz-txt-right {
	text-align: right;
}

.pz-txt-center {
	text-align: center;
}

.pz-search-top {
	top: 20px;
}

.pz-no-spacing {
	margin: 0;
	padding: 0;
}

.pz-bg-lightgrey {
	background-color: #F6F6F8;
}

label.pz-checkbox-label {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 0em;
	display:inline;
}

input[type="checkbox"].pz-form-checkbox {
	font-size: 18px;
	font-weight: bold;
	padding-right: 10px;
	width: 2em;
	height: 2em;
	}

.form-label {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
}

.pz-pager-label {
	margin: 20px 10px 20px 0px;
	padding: 6px 0;
	float: left;
	font-weight: bold;
}

.pz-pager-label-lg {
	margin: 20px 10px 20px 0px;
	padding: 10px 0;
	float: left;
	font-weight: bold;
	font-size: 18px;
}

input.pz-button {
	font-size: 18px;
	font-weight: bold;
	background-color: #0082C8 !important;
	color: white !important;
}

.pz-button {
	font-size: 18px;
	font-weight: bold;
	background-color: #0082C8 !important;
	color: white !important;
}

input.pz-button-100 {
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	background-color: #0082C8 !important;
	color: white !important;
}

input.pz-button-80 {
	font-size: 18px;
	font-weight: bold;
	width: 80%;
	background-color: #0082C8 !important;
	color: white !important;
}

.pz-form-submit-group {
	font-size: 18px;
	padding-top: 1.2em;
}


/* Page Wrapper (Contains All) */

#PZ_PageWrapper {
	background: #FFFFFF;
	margin: 0 auto;
	max-width: 1600px;
	position: relative;
}


/* Banner Wrapper CSS */

#PZ_BannerWrapper {
	/*
    margin-bottom: 1em;
	padding-left: 0px;
	padding-right: 0px;
	*/
}


/* Main Navigation CSS */

#PZ_MainNavigation {
	background-color: #0082c8;
	z-index: 2;
}

#PZ_MainNavigation a {
	color: #ffffff !important;
	font-weight: bold;
}

#PZ_MainNavigation .navbar {
	margin: 0 !important;
	padding: 0 !important;
}

#PZ_MainNavigation .navbar-custom-dropdown {
	background-color: #0082c8;
	color: #0082c8;
	border-radius: 0;
}

#PZ_MainNavigation ul.nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}

#PZ_MainNavigation ul.nav a.subnav-link {
	width: 100%;
	display: inline-block;
}

#PZ_MainNavigation li.ms-navedit-editArea {
	display: none
}


/* Main Content CSS */

#PZ_MainContent {
	margin: 0;
	padding: 1em 0 0;
}


/* Site Footer CSS */

#PZ_SiteFooter {
	background-color: #0082c8;
	color: #FFF !important;
}

#PZ_SiteFooter .pz-foot-grid [class^=col-] {
	padding: 1em;
}

#PZ_SiteFooter a {
	color: #FFF !important;
}

#PZ_SiteFooter ul {
	list-style-type: none;
	margin: 0 !important;
	padding: 0 !important;
}

#PZ_SiteFooter ul li {
	color: #FFF !important;
}

#PZ_SiteFooter ul li a {
	color: #FFF !important;
}


/* Common */

.PZ-Align-Left {
	float: left;
}

.PZ-Align-Right {
	float: right;
}

.pz-img-100 {
	width: 100%;
}

.pz-bold {
	font-weight: bold;
}

.pz-row-table {
	display: table;
}

.pz-left-side {
	float: none;
	display: table-cell;
}

.pz-right-side {
	float: none;
	display: table-cell;
}

#pz-footer-title {
	padding-left: 15px;
	padding-right: 15px;
}


/* Modal */


/* The Modal (background) */

.modal {
	display: none;
	/* Hidden by default */
	position: fixed;
	/* Stay in place */
	z-index: 1;
	/* Sit on top */
	padding-top: 100px;
	/* Location of the box */
	left: 0;
	padding-left: 15%;
	top: 0;
	width: 100%;
	/* Full width */
	height: 100%;
	/* Full height */
	overflow: auto;
	/* Enable scroll if needed */
	background-color: rgb(0, 0, 0);
	/* Fallback color */
	background-color: rgba(0, 0, 0, 0.4);
	/* Black w/ opacity */
}


/* Modal Content */

.modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 80%;
}

.modal-content iframe {
	padding: auto;
}


/* The Close Button */

.close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}